1.0      matlab                         4.2     4.2c.u2.0.7
./.scripts/.matlabrc.sh.bin
./.scripts/cmex.bin
./.scripts/fmex.bin
./.scripts/matlab.bin
./README.first
./app-defaults/Matlab
./app-defaults/XKeysymDB
./bin/.mexrc.sh.MW
./bin/README.mex
./etc/README.license
./etc/license.dat.skel
./etc/lmdebug
./etc/lmerror
./etc/util/arch.sh
./etc/util/autofixm.sh
./etc/util/echon.sh
./etc/util/searchp.sh
./etc/util/whichps.sh
./extern/include/.SIMLINKLIST
./extern/include/cmex.h
./extern/include/engine.h
./extern/include/fintrf.h
./extern/include/mat.h
./extern/include/matrix.h
./extern/include/mex.h
./extern/src/F2f
./extern/src/README
./extern/src/bf2f
./extern/src/engtest1.F
./extern/src/engtest1.c
./extern/src/engtest1.f
./extern/src/engtest2.F
./extern/src/engtest2.c
./extern/src/engtest2.f
./extern/src/engtest3.F
./extern/src/engtest3.c
./extern/src/engtest3.f
./extern/src/mattest.c
./extern/src/mattest1.F
./extern/src/mattest1.c
./extern/src/mattest1.f
./extern/src/mattest2.F
./extern/src/mattest2.c
./extern/src/mattest2.f
./extern/src/mattest3.F
./extern/src/mattest3.c
./extern/src/mattest3.f
./extern/src/mattest4.F
./extern/src/mattest4.c
./extern/src/mattest4.f
./extern/src/mattest5.F
./extern/src/mattest5.c
./extern/src/mattest5.f
./extern/src/mattest6.F
./extern/src/mattest6.c
./extern/src/mattest6.f
./extern/src/mattest7.F
./extern/src/mattest7.c
./extern/src/mattest7.f
./extern/src/mexmat.c
./extern/src/mextest1.c
./extern/src/mextst1.F
./extern/src/mextst1.f
./extern/src/mextst1g.F
./extern/src/mextst1g.f
./extern/src/yprime.F
./extern/src/yprime.c
./extern/src/yprime.cc
./extern/src/yprime.f
./extern/src/yprime.m
./extern/src/yprimeg.F
./extern/src/yprimeg.f
./toolbox/local/.MWLIST
./toolbox/local/Contents.m
./toolbox/local/docopt.m.MW
./toolbox/local/matlabrc.m.MW
./toolbox/local/printopt.m.MW
./toolbox/local/siteid.m.skel
